function init()
	-- NAME & GRAPHIC --
	c.name = "Interceptor2"
	c.gfxFile = "drone3.png"
	c.hitScale = 1.3

	-- STATS --
	c.mass = 28
	c.stat.strafe = 1.0
	c.stat.thrust = .5
	c.stat.maxSpeed = 240
	c.stat.turnRate = 220
	c.stat.armour = 8
	
	-- TILES & POWER SLOTS --
	c.load_cshape("enemy_interceptor.png")

	-- MISC --
	c.setExplodeSound("explode_ship.wav")
	c.add_item("point",6)
	c.desc = "'A small attack craft that excels in harassing larger targets. Low survival rate."
	c.behavior = "circleandshoot"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 3	--from map_icons.png, which frame to use.
	return 0
end